<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Allgemein\FreiDefinierbarerMenuepunkt\Startseite;

class StartseiteView extends \Kufer\Web\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'allgemein/frei_definierbarer_menuepunkt/startseite.sgt';
  }
}

class StartseiteViewModel
{
}